[lkml]   [2004]   [Jul]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Linux 2.6.8-rc1
Adrian Bunk <> said:


> Unless he really knows what he's doing, no user should use anything
> other than the actual releases (i.e. 2.6.7, 2.6.8, 2.6.9,...).

Nope. They should use whatever $DISTRO gives them. Anything else is
experimental (more or less so).


> It would be more important if Linus would release one last -rc that will
> be released unchanged (except for EXTRAVERSION a few days later to catch
> bugs in last minute changes. This might catch more problems like the JFS
> compile problem in 2.6.7.

Just try and change Linus' ways...
Dr. Horst H. von Brand User #22616
Departamento de Informatica Fono: +56 32 654431
Universidad Tecnica Federico Santa Maria +56 32 654239
Casilla 110-V, Valparaiso, Chile Fax: +56 32 797513
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 14:04    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean